body {font-family:verdana, arial, helvetica, sans-serif;font-weight:normal;line-height:1.5;background: #d0d0d0;}
.wrapper {width:960px;margin:5px auto;}
.outer1 {border:1px solid #b5b6b5;border-radius:10px;box-shadow: 0 0 2px 2px #c6c7c6;background:#fff;}
.outer2 {margin:5px;border:1px solid #d6d7d6;border-radius:8px;box-shadow: 0 0 2px 2px #e7e7e7;}
.outer3 {margin:7px;}
.top {width:100%;height:120px;background:#666;border-radius:8px;}
.topleft {width:50%;float:left;}
.topleft .logo {position:relative;width:368px;height:96px;margin:7px 0 7px 10px;text-align:right;border:5px solid #9d0;border-top-left-radius:48px;border-bottom-left-radius:48px;background:#424142 url(../images/wm_spiral.png) no-repeat 10px 8px;cursor:pointer;}
.topright {width:50%;float:right;}
.topsearch {width:150px;height:22px;float:right;margin:0 20px 0 0;border-bottom-left-radius:8px;border-bottom-right-radius:8px;background:#fff;box-shadow: inset 0 -8px 8px #c6c7c6;} /* h, v, blur, spread */
div.search-srch label {display: none;}
div.search-srch input.inputbox-srch {display:block;width:140px;height:20px;margin:0;padding:0 5px;background:transparent}
.topmenu {width:100%;float:right;}
.usertop {width:100%;margin:10px 0 0 0;}
/* userbox algos */
.usertop .onehalf, .userbot .onehalf {width:454px;float:left;}
.usertop .twohalf, .userbot .twohalf {width:454px;float:right;text-align:left;}/*spacer 24px */
.usertop .onethird, .userbot .onethird {width:298px;float:left;}
.usertop .twothird, .usertop .threethird, .userbot .twothird, .userbot .threethird {width:298px;float:left;margin-left:19px;}
.main {width:100%;margin:30px 0;}
.leftmain {width:185px;float:left;margin:0 45px 0 0;}
.centermain2 {width:697px;float:left;}
.centermain3 {width:472px;float:left;}
.centermain1 {width:100%;float:left;}
.rightmain {width:185px;float:right;margin:0 0 0 45px;text-align:left;}
.userbot {width:100%;width:100%;margin:0 0 10px 0;}
.footer {width:100%;background:#666;border-radius:8px;}
.fwrap {padding:10px 20px 5px;}
.footer .f18 {width:18%;float:left;}
.footer .f22 {width:22%;float:left;}
.footer .f30 {width:30%;float:left;}
.footer .f32 {width:32%;float:left;}
.fpad {border:1px solid red;margin-right:25px;}
.clear {height:1px;font-size:1px;float:none;clear:both;}
h1 {font-size:1.25em}/*15px*/
h2 {font-size:1.25em} /*15px*/
h3{font-size:1.166em;} /*14px*/
h4{font-size:1.083em} /*13px*/
h5{font-size:1.083em} /*13px*/
h6{font-size:1.0em} /*12px*/
p {font-size:1.0em}
/* some page styles */
.main h2, .main h2 a {font-family:tahoma, arial, sans-serif;margin:1.5em 0 1.0em;color:#36f;font-weight:bold;text-decoration:underline}
.centermain1 h3, .centermain2 h3, .centermain3 h3 {font-family:tahoma, arial, sans-serif;color:#7c0;text-shadow:1px 1px 1px #690;text-transform:uppercase;letter-spacing:1px;margin:1.5em 0 1.0em}
.centermain1 h4, .centermain2 h4, .centermain3 h4 {font-family:tahoma, arial, sans-serif;margin:1.5em 0 1.0em; text-decoration:underline;font-weight:bold;color:#06c}
.centermain1 h5, .centermain2 h5, .centermain3 h5 {font-style:italic;}
.centermain1 p, .centermain2 p, .centermain3 p,.centermain1 ol, .centermain2 ol, .centermain3 ol, .centermain1 ul, .centermain2 ul, .centermain3 ul{margin:1.0em 0}
.centermain1 blockquote, .centermain2 blockquote, .centermain3 blockquote,.centermain1 .blockquote, .centermain2 .blockquote, .centermain3 .blockquote,.centermain1 table, .centermain2 table, .centermain3 table,.centermain1 p.img, .centermain2 p.img, .centermain3 p.img{margin:1.5em 0}
.centermain1 h3 + p, .centermain2 h3 + p, .centermain3 h3 + p {margin:0 0 1.0em}
.centermain1 ol, .centermain2 ol, .centermain3 ol {list-style:decimal;margin:1.5em 0 1.5em 2.5em;}
.centermain1 ol li, .centermain2 ol li, .centermain3 ol li {padding:0 0 0 .25em;margin:1.0em 0}
.centermain1 ul, .centermain2 ul, .centermain3 ul {list-style:none;margin:1.5em 0 1.5em .5em;}
.centermain1 .pagination ul, .centermain2 .pagination ul, .centermain3 .pagination ul{display: block; width:100%; list-style:none;padding:2em 0 0;font-size:0.9em}
.centermain1 ul.pagenav, .centermain2 ul.pagenav, .centermain3 ul.pagenav{list-style:none;padding:1.5em 0 0;font-size:0.9em}
.leftmain + .centermain2 .pagination ul {margin-left:200px}
.centermain2 .pagination ul {margin-right:200px}
.centermain1 ul li, .centermain2 ul li, .centermain3 ul li {background:url(../images/greenbullet.png) no-repeat 0 1px;padding:0 0 0 2em;margin:1.0em 0}
.centermain1 .pagination ul li, .centermain2 .pagination ul li, .centermain3 .pagination ul li,.centermain1 ul.pagenav li, .centermain2 ul.pagenav li, .centermain3 ul.pagenav li{background:none;display:inline}
.centermain1 p.counter, .centermain2  p.counter, .centermain3  p.counter {display:none}
.centermain1 ul.bluebullet li, .centermain2 ul.bluebullet li, .centermain3 ul.bluebullet li {background:url(../images/bluebullet.png) no-repeat 0 1px;}
.centermain1 ul ul, .centermain2 ul ul, .centermain3 ul ul {list-style-type:none;margin-left:2em}
.centermain1 ul ul li, .centermain2 ul ul li, .centermain3 ul ul li {position:relative;background:none; padding-left:1em}
.centermain1 ul ul li:before, .centermain2 ul ul li:before, .centermain3 ul ul li:before {content:"-";position:absolute;top:0;left:0}
.centermain1 ol ol li, .centermain2 ol ol li, .centermain3 ol ol li {list-style-type:lower-roman}
/*table styles*/
table{border-collapse:collapse;}
table.weblinks,table.category{font-size:1em;margin:10px 10px 20px 0px;width:99%;}
tr.odd,.cat-list-row1{background:#f6f6f6}
table.newsfeeds td,table.weblinks td{border-collapse:collapse;}
table.weblinks th,table.newsfeeds th,table.category th,table.jlist-table th{background:#444;padding:5px;text-align:left}
table.weblinks td,table.newsfeeds td,table.category td,table.jlist-table td{background:#fff;padding:5px;vertical-align:top;}
table.weblinks th a,table.newsfeeds th a,table.category th a,table.jlist-table th a,table.weblinks th,table.newsfeeds th,table.category th,table.jlist-table th{color:#fff;font-weight:bold;}
td.table_footer{background:#ddd url(../images/table_footer.gif) bottom left repeat-x;}
table.category th a img{border:solid 0px;}
/* for opera */
tr, td, th{border:solid 1px #ddd}
/*colors. misc styles*/
noscript {color:#f30;font-weight:bold}
.spacer1 {width:100%;height:1.0em;}
.underline {text-decoration:underline}
.emphasis {font-style:italic}
.code {font-family:courier new, courier, monospace}
.strong {font-weight:bold}
.blue {color:#06c}
.lblue {color:#36f}
.red {color:#f30}
.cgray {color:#c6c7c6}
.white {color:#fff}
.green {color:#7c0}
.yellowbg {background-color:#ff0}









